@import 'https://fonts.googleapis.com/css?family=Roboto|Fjalla+One|Roboto+Condensed|Comic+Neue|Coming+Soon';

body {
    font-family: "Roboto";
}

#header,
h1, h2, h3, h4, h5, h6 {
    font-family: "Fjalla One";
    font-width: normal !important;
}

#header {
    // background-color: #e6e6e6 !important;
    background-color: #2a0300 !important;
}

#roomsBtn,
.buttons-subnames {
    font-size: 100%;
    font-weight: normal;
    color: #e6e6e6 !important;
}

.welcome {
    font-family: "Fjalla One";
    font-size: 120%;
    font-weight: normal !important;
    text-transform: inherit;
}






#chatInputContainer {
    height: 88px;
    margin-bottom: 12px;

}
a#send-msg-btn  {
    height: 88px;
    margin-bottom: 12px;
    line-height: 72px;  /* achtung, emoji-tabelle */
}

#send-msg-btn {
    background-color: #757575 !important;
    font-size: 130% !important;
    font-family: "Fjalla One" !important;
    color: #fff !important;
    font-width: normal !important;
}






div#header .toggle-off.btn, div#header .toggle-on.btn {
    background-color: rgb(255, 255, 255, 0.5) !important;
}

.off {
    margin-left: 14px !important;
}

.btn-danger, .btn-danger.active {
    background-color: #970000 !important;
}

.myAudioCheckBox .btn-info, .myVideoCheckBox .btn-info,
.btn-succes.active, .btn-success,
.status.online, .status2.online,
.welcome {
    background-color: #00971a !important;
}

.btn-succes.active, .btn-success,
.btn-danger, .btn-danger.active {
    border: 1px solid rgba(0, 0, 0, 0.40) !important;
}

div#header .toggle-on.btn {
    margin-left: 14px !important;
}

#myWebcamContainer div.btn-group label:first-child {
    margin-left: 0px;
}
#myWebcamContainer div.btn-group label {
    width: 100%;
}

#tabs .nav-tabs > li,
#tabs .nav-tabs>li.active,
#tabs .nav-tabs > li.active a{
    border-radius: 0;
    border: none !important;
    font-family: "Fjalla One";
    height: 100%;
    font-width: normal !important;
    font-size: 16px !important;
}

#tabs .nav-tabs > li.active a {
    background-color: #f59000 !important;
    color: #FFF !important;
    padding: 3px;

}

div.userLabel {
    font-weight: normal !important;
    font-family: "Fjalla One" !important;
    font-size: 125% !important;
}

.myUser div.userLabel {
    font-weight: normal !important;
}

.myUsername {
    font-size: 100%;
    font-width: normal;
}

#tabs .nav-tabs {
    height: 37px !important;
}

#header .userAvatar,
.userItem img.avatarUser {
    border-radius: 0;
}

#usersContainer .nav-pills > li.active > a, #usersContainer .nav-pills > li.active > a:focus, #usersContainer .nav-pills > li.active > a:hover {
    background-color: #FFF;
}

.btn-danger, .btn-primary, .btn-success, .dark-blue-btn {
    border-radius: 3px;
    border-color: #000;
}

.filtergender .filtergenderItem label img {
    max-height: 24px;
    display: block;
}

.filtergenderItem {
    font-family: "Fjalla One";
}

.checkbox label, .radio label {
    padding-left: 0;
}

.filtergenderItem label:before {
    /* margin-left: -12px!important; */
    position: relative;
}

.checkbox label::after, .checkbox label::before {
    margin-left: 30px;
    margin-top: 9px;
}

.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {
    position: relative;
    margin-left: -40px;
}

#tableRoomBody > tr > td {
    font-family: "Fjalla One";
    font-size: 150%;
}

.roomDescription {
    line-height: inherit;
    color: #4c0000;
}

#userListMain,
#usersContainer #usersContainer2 .flex-container,
.search-bar, #usersContainer #usersContainer2 .flex-container
#usersContainer .nav-pills > li.active > a, #usersContainer .nav-pills > li.active > a:focus, #usersContainer .nav-pills > li.active > a:hover
{
    background-color: #f1f1f1;
}

.users-info {
    background-color: #e6e6e6 !important;
}

.menuUserItem {
    cursor: pointer;
    padding: 3px;
    font-size: 100%;
}

.header-chat-logo {
    background-image: url("https://live.eronity.com/extra/eronitylogo.png");
    background-size: cover;
    max-width: 190px !important;
    width: 190px;
}

.header-chat-logo img {
    display: none;
}

.userAvatar {
    width: auto;
}

.userItem img.avatarUser {
    width: auto;
}

#usersContainer .userItem img.imageRole {
    /* max-height: 24px; */
    right: 5px;
    left: inherit;
    opacity: 0.4;
    background-color: #ffffff;
    border: none;
}

div.userSince {
    top: 24px;
}

#header .myUsername {
    font-size: 120%;
    font-weight: normal;
    color: #e6e6e6 !important;
}

#header .status, #header .status2 {
    width: 21px;
}

select#reservedToGenderid,
select#reservedToRoles {
    display: none;
}

#tabs .tab-content {
    border: none;
}
.tab-content {
    font-size: 120%;
}

.userItem {
    font-family: "Fjalla One";
}
span.age {
    right: 12px;
    top: 24px;

    left: auto;
}

#searchGifInput {
    display: none;
}

.emojionearea .emojionearea-button {
   /* display: none; */
}

.userItem img.avatarUser {
    width: auto;
    border: none !important;
    height: 100%;
}
.online-user-item {
    padding: 1px 1px;

}

div.serverMessage div.userItem {
    font-weight: normal;
}

b, strong {
    font-weight: normal;
}

.serverText.leave {
    position: fixed;
    right: 342px;
    bottom: 110px;
    color: #757575 !important;
    text-align: right;
    background-color: #FFF;
    height: 26px;
    /* min-width: 25%; */
    border-radius: 20px;
    padding-left: 40px;
}

div.addPrivateMessage {
    background-color: rgba(253, 253, 253, 0.8) !important;
    padding: 1px !important;
    margin: 0;
}

.addPrivateMessage::after {
    content: "Erwähnung";
    background-color: #b7b7b7;
}
.whisper::after {
    content: "Geflüstert";
    background-color: #f59000;
}

.ui-pnotify {
    width: auto !important;
}

.userTabAvatar {
    border: none;
    border-radius: unset !important;
}
button.webcamSmall {
    margin-right: unset;
}

.nav > li > a {
    font-size: 100%;
}

#tabs .nav-tabs {
    border-bottom: 1px solid !important;
    border-color: #e6e6e6 !important;
}

.eye-icon .fa-eye, .fa-eye-slash, .webcamBtn .fa {
    opacity: 1;
}
.webcamBtn {
    color: #f59000;
    margin-right: 18px;
    border-radius: 6px;
}
.info-icons {
    right: 22px;
}
.message-info {
    flex-direction: inherit;
}


div.message div.content {
    box-shadow: none;
    background-color: #fff;
    border: 1px solid #f1f1f1;
    border-top: 1px;
    font-size: 100%;
}


.message .timeStamp, .messageWindowPrivate .timeStamp {
    float: right;
    padding-top: 2px !important;
    display: block;
    margin-left: 10px;
    font-size: 10px;
    position: absolute;
    right: 0px;
    bottom: 0;
}
.arrow-chat {
    display: none;
}
.speech-bubble {
    background-color: #2a0300;
}
div.isMobile {
    display: none;
}

.eye-icon {
    right: 2px;
    top: 4px;
    position: absolute;
}

#userList div[data-status='busy'],
#userList div[data-status='offline']
    /* wichtig, für mod menu */
{
    opacity: 0.5;
    /* pointer-events: none; */
    pointer-events: unset;
}

.jq_tt {
    position: absolute;
    left: -300px;
    top: -300px;

    /* min-height: 240px; */
    min-width: 240px;

    padding: 12px;
    overflow: hidden;
    background-color: $black;
    color: #ffffff;
    border: none;
    z-index: 9999;
    font-size: 96%;
    line-height: 140%;
    opacity: 0.95;
    box-shadow: 2px 2px 1px 0 $black_30;


}

.jq_tt img {
    position: relative;

    min-width: 240px;
    min-height: 240px;

    width: auto;
    height: auto;

    max-width: 80vh;
    max-height: 60vh;
}

.messageWindowPrivate {
    display: block;
    clear: both;
}
.messageWindowPrivate .timeStamp {
    position: relative;
    float: none;
}
.messageWindowPrivate.sent .timeStamp {
    float: right;
}
.bubbleReceive,
.bubbleSend {
    font-size: 16px;
}
.bubbleReceive {
    float: left;
}
.bubbleSend {
    float: right;
}

@media only screen and (max-width: 768px) {

    .serverText.leave {
        right: 0px;
        top: 104px;
        width: 100%;
        text-align: center;
    }

    #send-msg-btn {
        position: initial;
        width: 100%;
        height: 48px;
        line-height: 48px;
        padding: 0;
        margin: 0;
        margin-top: 6px;
    }

    span.buttons-subnames.flex-property {
        background-color: #fff;
        border-radius: 40px;
        padding: 3px;
        height: 27px;
        opacity: 0.6;
    }
}